
body {
	font-size: 85%;
}

h1
{
    text-align:left;
    }


#content li
{
	padding-right: 0em;
	padding-left: 1.2em;
	margin-right: 0em;
	margin-left: .3em;
    }

#content ol li
{
	padding-right: 0;
	padding-left: 1.5em;
    }

.engf, .numf
{
	font-size: 0.9em;
    }
    
h2 .engf
{
	font-size: 0.9em;
    }
    
.ast
{
	font-size: 0.7em;
    }
    
#header {
}

#logo
{
    margin-left: 28px;
    }


/* ---- navigation ---- */

#navigation 
{
    float: left;
    text-align: left;
}

ul.main-nav li {
	margin-right: 0px;
	margin-left: 13px;
	float:left;
}


ul.main-nav li a{
	float: left;
	padding: 0.4em 17px 0.4em 0px;
}

.main-nav .nav-heb a
{
	background: url(../images/lang-heb.gif) no-repeat 0% 9px;
	padding-left: 18px;
    }


/***********************************/

/* on state for selected page */

.home-eng li.nav-home a, .about-eng li.nav-about a, .method-eng li.nav-method a, .contact-eng li.nav-contact a, 
.interviews-eng li.nav-interviews a, .articles-eng li.nav-articles a, .press-eng li.nav-press a
{
	color: #2b90ae;
}



/* ---- end of navigation ---- */



#content {
	margin: 25px 37px 0 224px;
}




/* ---- footer ---- */

.non-footer {
	direction: ltr;
	border-left: solid 28px #005395; 
	border-right:  0px; 
}

/*#footer {
	clear: both;
	height: 170px;
	position: relative;
	margin: -30px auto 0;
}*/


#bottom-contact-details li .numf {
font-size:11px;
}

#bottom-contact-details li {
font-size:12px;
}

#bottom-contact-details li a {
font-size:12px;
}

#slideshowwrapper 
{
    float: left;
    }

